RK-J - Feature #2874

Replace embedded video with image in learn/videos page
02/08/2023 08:23 AM - Ram Kordale

Status: Closed Start date: 02/08/2023
Priority: High Due date: 06/16/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 3.50 hours
Description

Just as in the learn/docs page:
- replace embedded youtube video with image
- clicking on image should open up video in large size

History

#1 - 02/09/2023 09:10 AM - Rishabh Rai
- Status changed from New to Resolved
- % Done changed from 0 to 100

- Estimated time set to 2.00 h

#2 - 04/07/2023 12:59 PM - Rishabh Rai

- Status changed from Resolved to Feedback

#3 - 05/01/2023 08:39 AM - Rishabh Rai
- Assignee changed from Rishabh Rai to Ayush Khandelwal

#4 - 06/05/2023 12:42 PM - Ayush Khandelwal

- Due date set to 06/16/2023

- Status changed from Feedback to Reopened

- Assignee changed from Ayush Khandelwal to Rishabh Rai
- % Done changed from 100 to 0

Not working as image. Changed the page from learn/videos to learn/videos-site, according to this #2906

#5 - 06/05/2023 12:44 PM - Ayush Khandelwal

Working on learn/docs page but not on learn/videos-site page.

#6 - 06/06/2023 10:18 AM - Rishabh Rai
- Status changed from Reopened to In Progress

- % Done changed from 0 to 50

#7 - 06/06/2023 10:37 AM - Rishabh Rai
- Status changed from In Progress to Resolved

- % Done changed from 50 to 100

#8 - 06/06/2023 12:50 PM - Ayush Khandelwal

- Status changed from Resolved to Reopened

Review : Make sure that existing functionality should not break because of the new functionality.

#9 - 06/06/2023 12:52 PM - Rishabh Rai
- Status changed from Reopened to In Progress

- % Done changed from 100 to 50
#10 - 06/06/2023 01:05 PM - Rishabh Rai
- Status changed from In Progress to Resolved

- % Done changed from 50 to 100

#11 - 06/06/2023 01:19 PM - Rishabh Rai

- Status changed from Resolved to Review

#12 - 06/06/2023 02:29 PM - Ayush Khandelwal
- Assignee changed from Rishabh Rai to Ayush Khandelwal

#13 - 06/06/2023 02:29 PM - Ayush Khandelwal
- Status changed from Review to Feedback

- Assignee changed from Ayush Khandelwal to Rishabh Rai

MR looks good

#14 - 06/07/2023 04:46 AM - Rishabh Rai
- Assignee changed from Rishabh Rai to Ayush Khandelwal

#15 - 07/10/2023 07:47 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected.

Changed page from learn/videos to learn/videos-site

#16 - 07/13/2023 04:51 AM - Ram Kordale
- Status changed from Feedback to Closed
